Bug 434074 - kooldock failed massrebuild attempt for GCC 4.3
Summary: kooldock failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kooldock (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 13:02 UTC by Jesse Keating
Modified: 2013-01-10 02:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 18:59:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 13:02:17 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=438508
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Tyler Owen 2008-02-22 13:37:37 UTC
From the build.log

configure: error: The important program kde-config was not found!
Please check whether you installed KDE correctly.

Comment 2 Michał Bentkowski 2008-03-05 18:59:39 UTC
fixed

Comment 3 Fedora Update System 2008-03-31 18:26:39 UTC
aplus-fsf-4.20.2-24.fc8 has been submitted as an update for Fedora 8


Note You need to log in before you can comment on or make changes to this bug.